Archive Feature Flag

DELETE
/api/v1/feature-flags/{featureFlagId}

Path Parameters

featureFlagId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/feature-flags/string"
Empty
{  "_tag": "Api/SdkValidationError",  "message": "string"}
{  "_tag": "Api/AuthenticationError",  "cause": "string",  "message": "string"}
{  "_tag": "Api/ActionForbiddenError",  "message": "string"}
{  "_tag": "Api/FeatureFlagNotFoundError",  "featureFlagId": "string"}
{  "_tag": "Api/FeatureFlagServiceError",  "cause": "string"}